Bug 2752 - tkcvs should interact with tkdiff
: tkcvs should interact with tkdiff
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tkcvs)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-11 15:09 by
Modified: 2005-12-22 00:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-11 15:09:50
1) this package should require tkdiff
2) even when tkdiff is installed, it does not work with tkcvs.  Path to tkdiff should be corrected in /etc/cvs/tkcvs_def.tcl:

    set cvscfg(tkdiff) \"tkdiff\"
---

---

------- Comment #1 From 2003-08-25 16:23:24 -------
It's not my package 
------- Comment #2 From 2003-08-26 10:11:07 -------
Bug fixed in tkcvs-7.1.2-alt2.noarch.rpm